/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/


/*BODY*/
body.custom {
background: #000000 url(images/clmbackg.jpg) top center no-repeat;
background-attachment: fixed;
}

.custom ul.menu { background: #000; }

.custom .widget {
   border-bottom: #fff 1px dotted;
}

.custom .widget h3 {
   border-top: #ccc 1px dotted;
   height: 40px;
   padding-top: 10px;
   background: url(images/h3widget.png) top left no-repeat;
   text-indent: 50px;
   Font
}


/*POST Thumbnail*/
.attachment-post-thumbnail.wp-post-image {
float: left;
background: #000 url(image/thumbnail-backg.jpg) top left repeat-x;
padding: 7px 0;
margin: 0 10px;
border: #000 2px solid;
}

.headline_area h1 {
   color:#B22222;
}

/*POST TITLES*/
.custom h2 a {
   color: #000;
   text-decoration: none;
   background: #ffffcc url(images/titleimage.png) top left no-repeat;
   text-indent: -40px;
   padding: 5px 40px;
}
.custom h2 a:visited {
   color: #000;
   text-decoration: none;
}
.custom h2 a:hover {
   color: #333;
   text-decoration: none;
   background: #ffffcc url(images/titleimage2.png) top left no-repeat;
}
.custom h2 a:active {
   color: #000;
   text-decoration: underline;
}


.format_text .to_comments {
	float:left;
	color:#ccc;
}
.format_text .teaser_link {
	float:right;
	background: #eee;
	color: #333;
	padding: 20px 10px 20px 10px;
	margin: -65px 150px 2px 50px;
	text-decoration: none;
	border: 1px #ddd solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.format_text a:hover.teaser_link {
	background: #ddd;
}

.custom #feature_box h3 {font-size:30px;}
.custom #feature_box {background:#F0FCDF; margin-bottom:10px; padding-bottom:-20px;}

#optin { margin: 0 auto 2em; overflow: hidden; text-align: center }
	#optin input {
		background: #fff url(images/input.png) repeat-x bottom;
		border: 1px solid #ccc;
		float: left;
		font-size: 14px;
		margin: 0 10px 10px 0;
		padding: 8px 10px;
		width: 200px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: 0 2px 2px #ddd;
		-moz-box-shadow: 0 2px 2px #ddd;
		-webkit-box-shadow: 0 2px 2px #ddd
	}
		#optin input.name { background: #fff url(images/name.png) no-repeat 10px center; padding-left: 35px }
		#optin input.email { background: #fff url(images/email.png) no-repeat 10px center; padding-left: 35px }
		#optin input[type="submit"] {
			background: #217b30 url(images/green.png) repeat-x top;
			border: 1px solid #137725;
			color: #fff;
			cursor: pointer;
			float: left;
			font-size: 18px;
			font-weight: bold;
			padding: 3px 5px;
			text-shadow: -1px -1px #1c5d28;
			text-transform: uppercase;
			width: auto
		}
			#optin input[type="submit"]:hover { color: #c6ffd1 }
		#optin span { background: url(images/lock.png) no-repeat center left; float: left; margin-left: 15px; padding-left: 20px; height: 24px; }